/* CSS Document for jesse-maccartney.borec.cz*/

/*Basic information*/
body {
  background-color: #BABABA;
  background-image: url(image/o07.jpg);
  margin: 0;
  font-size: 13px;
  font-family: Times New Roman;
  text-align: center;
  color: #213F59;}
#h1 {
  padding: 0px;
  margin: auto;
  width: 1000px;}
#body {
  float: left;
  text-align: left;
  display: block;
  width: 1000px;
  background-image: url(image/o06.jpg);}
	
/*Header - běžící text*/
#o01 {
  text-align: left;
  width: 1000px;
  height: 34px;
  background-image: url(image/o01.jpg);
  background-repeat: no-repeat;}
.o01 {
  width: 800px;
  height: 34px;
  text-align: left;
  padding-top:8px;
  padding-left: 100px;
  padding-right: 100px;
  color:#5A5163;}
  
  /*Top menu*/
#o02 {
  background-image: url(image/o02.jpg);
  text-align: left;
  width: 1000px;
  height: 513px;}
.o02 {
  width: 1000px;
	height: 18px;
  text-align : left;
	padding-left: 0px;
  padding-bottom: 0px;}

/*Header - text in the border*/
#o03 {
  text-align: left;
  width: 1000px;
  height: px;
  background-image: url(image/o03.jpg);
  background-repeat: no-repeat;}
.o03 {
  width: 416px;
  height: 145px;
  text-align: left;
  color: #5A5163;
  font-size: 10px;
  padding-top: 50px;
  padding-left: 130px;}
  
/*Left menu*/
#o04 {
  float: left;
  width: 306px;
  background-image: url(image/o04.jpg);
  background-repeat: no-repeat;
  color: #D5C7DC;}
.o04 {
  padding-top: 10px;
  padding-left: 102px;
  padding-right: 0px;}
  
/*Contain*/
#o05 {
  float: right;
  width: 694px;
  background-image: url(image/o05.jpg);
  background-repeat: no-repeat;}
.o05 {
  padding-top: 0px; 
  padding-left: 0px;
  padding-right: 102px;}
  
/*Links*/
A:link {
  color : #E4D3E7;  
  font-size : 13px;
  text-decoration: none;}

A:visited {
  color : #E4D3E7;  
  font-size : 13px;
  text-decoration: none;}
  
A:active {
  color : #DFDFE9;  
  font-size : 13px;
  text-decoration: none;}
  
A:hover {
  color : #DFDFE9;  
  font-size : 13px; 
  text-decoration: underline;}
  
b {color:#DBCDE0;}
i {color:#CCA9D8;}
u {color:#D3BADC;}

.menu {
  background-color: transparent;
  text-transform: uppercase;
  font-size: 15px;
  font-weight: bold;
  text-indent: 3px;
  width: 200px;
  border-left: 5px solid #BAB7D2;
  border-bottom: 1px dotted #BAB7D2;
  color:#224155}
  
